Bug 1307656 - jbossws-cxf: FTBFS in rawhide
jbossws-cxf: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jbossws-cxf (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:38 EST by Fedora Release Engineering
Modified: 2016-09-11 07:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-11 07:02:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (22.94 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
root.log (160.09 KB, text/plain)
2016-02-13 16:39 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 16:39 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:38:56 EST
Your package jbossws-cxf failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12825616

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:38:58 EST
Created attachment 1125032 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:39:00 EST
Created attachment 1125033 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:39:00 EST
Created attachment 1125034 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:49:31 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-08-16 08:21:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.